FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 07-06-2011, 02:15 PM
Godfrey Dingley-Jones
 
Default Update Manager 'Bug'

Hi



There appears to be a bug in the Update Manager as I have received the following message:



'E:Problem parsing dependency Conflicts, E:Error occurred while processing kdepimlibs5 (NewVersion1), E:Problem with MergeList /var/lib/apt/lists/gb.archive.ubuntu.com_ubuntu_dists_lucid-updates_main_binary-amd64_Packages, E:The package lists or status file could not be parsed or opened.'





Perhaps you may be able to deal with this matter.



Thanks in advance for your assistance.



Best wishes



Godfrey Dingley-Jones


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 07-07-2011, 10:33 PM
NoOp
 
Default Update Manager 'Bug'

On 07/06/2011 07:15 AM, Godfrey Dingley-Jones wrote:
> Hi
>
> There appears to be a bug in the Update Manager as I have received
> the following message:
>
> 'E:Problem parsing dependency Conflicts, E:Error occurred while
> processing kdepimlibs5 (NewVersion1), E:Problem with MergeList
> /var/lib/apt/lists/gb.archive.ubuntu.com_ubuntu_dists_lucid-updates_main_binary-amd64_Packages,
> E:The package lists or status file could not be parsed or opened.'
...
See my reply to Robert P.J. Day in the thread: "suddenly, my package
lists seem to be broken"


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 07-08-2011, 03:01 AM
Ric Moore
 
Default Update Manager 'Bug'

On Wed, 2011-07-06 at 15:15 +0100, Godfrey Dingley-Jones wrote:
> Hi
>
> There appears to be a bug in the Update Manager as I have received the
> following message:
>
> 'E:Problem parsing dependency Conflicts, E:Error occurred while
> processing kdepimlibs5 (NewVersion1), E:Problem with
> MergeList /var/lib/apt/lists/gb.archive.ubuntu.com_ubuntu_dists_lucid-updates_main_binary-amd64_Packages, E:The package lists or status file could not be parsed or opened.'
>
>
> Perhaps you may be able to deal with this matter.

Updating what to what??

--
My father, Victor Moore (Vic) used to say:
"There are two Great Sins in the world...
..the Sin of Ignorance, and the Sin of Stupidity.
Only the former may be overcome." R.I.P. Dad.
Linux user# 44256


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 12:12 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org